{
  "parent": "lethal_craft:custom/flashlight",
  "textures": {
    "0": "lethal_craft:block/texture",
    "1": "lethal_craft:block/texture2",
    "2": "lethal_craft:block/texture3",
    "particle": "lethal_craft:item/flashlight"
  }
}